Reservation_station
8	8	*2	# size_queue    
4	4	*2	# nb_context         
32	32	*2	# nb_packet          
16	16	+1	# size_general_data  
8	8	+1	# size_special_data  
16	16	*2	# nb_general_register
16	16	+1	# nb_special_register
40	40	+1	# nb_operation       
6	6	+1	# nb_type            
4	4	*2	# nb_gpr_write
2	2	*2	# nb_spr_write
4	4	*2	# nb_bypass_write 
2	2	*2	# nb_bypass_memory
